# The Debian Games team is split about whether or not to implement packages
# in this way. Fedora and most upstreams do not install into /usr/games. 
# Not using /usr/games seems to be the direction for distro standardization.
libatlas-cpp-0.6-tools: package-section-games-but-contains-no-game
